1. cashalot's Avatar
    Im sure this has been asked before, I've upgraded to the Torch, i find my older downloaded themes in app management but I cant set them! they are com_plazmic_themes. Any help would be appreciated
    12-30-10 07:40 PM
  2. Mercury's Avatar
    Old themes from older BB's will NOT work. You have to redownload any themes that are Torch compatible
    12-30-10 07:43 PM
  3. Zach7's Avatar
    I did not have a Tour, but did have a 9700 Bold. I do not believe you are able to use the same themes. Try visitng this Crackberry thread to find some themes.

    http://forums.crackberry.com/f220/
    12-30-10 07:45 PM
  4. shansmi's Avatar
    Sounds like you used the device switch wizard. It is not smart enough to stop the transfer of incompatiable apps.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-30-10 07:45 PM
  5. cashalot's Avatar
    Thanks, i was hoping!!
    12-30-10 08:18 PM
  6. Zach7's Avatar
    I was hoping the same, but the obvious OS switch was a bummer. I loved the 9700 Themes that everyone made!
    12-30-10 08:31 PM
LINK TO POST COPIED TO CLIPBOARD